@charset "UTF-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;700&display=swap");

.fontNotoSerif {
  font-family: "Noto Serif JP", serif;
}

/*------------------------------------*/

.contents {
  width: 100%;
  margin: 0 auto;
  color: #333333;
}

.deco img {
  width: 100%;
}

.h2-heading {
  margin: 0px auto 40px;
  text-align: center;
}

.block-point {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3",
    "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝",
    "ＭＳ 明朝", serif;
  margin-top: -340px;
}

.flex {
  display: flex;
  justify-content: space-between;
}

.block-common__inner {
  width: 1024px;
  height: auto;
  margin: 0 auto;
}

.schedule01 {
  text-align: center;
  padding-top: 10px;
}

.schedule02 {
  padding: 30px 0 20px;
}

.mainPd01 {
  padding-top: 40px;
}

.keyvisual {
  position: relative;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/main_SP21-050762A_BP24-000657A.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 476px;
  margin: 0 auto;
  z-index: 1;
  box-sizing: border-box;
  padding-top: 1px;
}

.keyvisual h1 {
  text-align: center;
  margin-top: -40px;
}

.keyvisual::before {
  content: "";
  display: block;
  position: absolute;
  top: -40px;
  background: #0076c3;
  width: 100%;
  height: 66px;
  z-index: -1;
}

.block-tel__inner {
  background-image: url(/attending/t/tv-hokkaido/images/pc/tel_bg.png);
  background-size: cover;
}

.tel {
  text-align: center;
  padding-top: 2px;
}

.block-mov {
  background-color: #001d3d;
}

.block-mov_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  width: 1024px;
  padding: 20px 0;
  margin: 0 auto;
}
.block-mov_inner .text {
  width: 100%;
  padding-right: 40px;
}

.block-mov_inner p {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  text-align: center;
}

.block-mov_inner .movie {
  width: 285px;
  height: auto;
  flex-shrink: 0;
}

.block-mov_inner .movie .heading {
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  color: #fff;
  background-color: #de4b72;
  text-align: center;
  padding: 8px 0;
  font-weight: 700;
}

/* start_block-seo */
.block-seo {
  position: relative;
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(250, 230, 137, 1) 0%,
    rgba(255, 234, 184, 1) 30%,
    rgba(253, 242, 216, 1) 50%,
    rgba(255, 234, 184, 1) 70%,
    rgba(250, 230, 137, 1) 100%
  );
  z-index: 1;
  padding: 20px 0;
}

.broadcast_block {
  position: relative;
}

.broadcast_block h3 {
  font-size: 30px;
  font-weight: 600;
  color: #ce3619;
  text-align: center;
  padding: 20px 0 5px;
}

.broadcast_block .schedule {
  font-size: 21px;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}

.broadcast_block .schedule_txt {
  color: #ffffff;
  font-size: 16px;
  width: 700px;
  margin-top: -115px;
  padding-bottom: 15px;
}
/* end_block-seo */

.block-nav {
  /*background: rgb(0,29,61);
background: linear-gradient(180deg, rgba(0,29,61,1) 0%, rgba(3,42,86,1) 100%); */
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/cont_bg01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  height: 560px;
}

.block-nav ul {
  margin: 0 auto;
  padding: 40px 0;
  width: 760px;
}

/* start_block-point */
.block-point__inner {
}

.block-point .block-common__inner {
  margin-top: 40px;
}

.group-point {
  margin: 0 auto;
  width: 757px;
}

.group-point p {
  margin-top: 20px;
}

.point05 .flex .text {
  font-feature-settings: "palt";
}

.group-point_2col {
  width: 757px;
  margin: 20px auto 0;
}

.flex .group-point {
  width: 360px;
}

.point06 p {
  margin-top: 10px;
}

.point07 p {
  margin-top: 10px;
}
/* end_block-pont */

/* start_block-hotel */
.block-hotel__inner {
}

.hotel.block-common__inner {
  width: 944px;
  margin-bottom: 60px;
}
.hotel {
  position: relative;
  background-color: #fff;
  padding: 40px;
}

.hotel_name {
  margin-bottom: 30px;
}

.rank {
  position: absolute;
  top: 10px;
  right: 10px;
}

.hotel_info {
  padding-top: 20px;
}

.block-hotel .content-hotel {
  position: relative;
  width: 1160px;
  margin: 0 auto 0 -98px;
}

.block-hotel .block-common__inner.day1 {
  background: url("/attending/t/tv-hokkaido/images/pc/hotel_day1_bg.png")
    no-repeat;
  background-size: 100% 100%;
}

.block-hotel .block-common__inner.day2 {
  background: url("/attending/t/tv-hokkaido/images/pc/hotel_day2_bg.png")
    no-repeat;
  background-size: 100% 100%;
}

.block-hotel .block-common__inner.day3 {
  background: url("/attending/t/tv-hokkaido/images/pc/hotel_day3_bg.png")
    no-repeat;
  background-size: 100% 100%;
}

.block-hotel .content-hotel .bx-controls {
  background: #0e0e0d;
  position: relative;
  padding: 13px 0;
}
.block-hotel .content-hotel .bx-controls .bx-controls-direction {
  padding-left: 500px;
  position: relative;
  z-index: 9;
  line-height: 1;
}
.block-hotel .content-hotel .bx-controls .bx-controls-direction a {
  text-indent: -9999px;
  width: 10px;
  height: 14px;
  display: inline-block;
  margin: 0px 12px;
  line-height: 1;
}
.block-hotel .content-hotel .bx-controls .bx-controls-direction a.bx-prev {
  background: url("/attending/t/tv-hokkaido/images/pc/prev.png") no-repeat;
  -webkit-background-size: 100%;
  background-size: 100%;
}
.block-hotel .content-hotel .bx-controls .bx-controls-direction a.bx-next {
  background: url("/attending/t/tv-hokkaido/images/pc/next.png") no-repeat;
  -webkit-background-size: 100%;
  background-size: 100%;
}
.block-hotel .content-hotel .bx-controls .bx-pager {
  position: absolute;
  right: 192px;
  top: 13px;
  z-index: 9;
}
.block-hotel .content-hotel .bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0 8px;
}
.block-hotel .content-hotel .bx-controls .bx-pager a {
  display: block;
  text-indent: -9999px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #878786;
}
.block-hotel .content-hotel .bx-controls .bx-pager a.active {
  background: #fff;
}
.block-hotel .content-hotel .bx-wrapper {
  width: 1360px;
  max-width: 1360px !important;
  margin-left: -200px;
}
.slick-dotted.slick-slider {
  /*margin-left: -98px;*/
  margin-left: 0px;
}
.block-hotel .content-hotel .block-slide .slide-block {
  height: 500px;
}
.slick-dotted.slick-slider {
  width: 1160px;
}

/*---------------------*/

.block-hotel .day3 .content-hotel .block-slide .slide-block.slide1 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP22-051046A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day3 .content-hotel .block-slide .slide-block.slide2 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP22-051015D.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day3 .content-hotel .block-slide .slide-block.slide3 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP22-051040A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day3 .content-hotel .block-slide .slide-block.slide4 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP22-051025A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day3 .content-hotel .block-slide .slide-block.slide5 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP22-051078A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}

/*---------------------*/

.block-hotel .day2 .content-hotel .block-slide .slide-block.slide1 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP19-082311A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day2 .content-hotel .block-slide .slide-block.slide2 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP24-002543A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day2 .content-hotel .block-slide .slide-block.slide3 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP19-082312A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day2 .content-hotel .block-slide .slide-block.slide4 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP19-008006A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}

/*---------------------*/

.block-hotel .day1 .content-hotel .block-slide .slide-block.slide1 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP20-031000A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day1 .content-hotel .block-slide .slide-block.slide2 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/SP23-037611A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.block-hotel .day1 .content-hotel .block-slide .slide-block.slide3 {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/EBF13-15447A.jpg")
    no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}

/*---------------------*/

.block-slide slick-dots li.slick-active button:before,
.block-slide .slick-dots li button:before {
  font-size: 14px;
  line-height: 30px;
  color: #ececec;
}
.block-slide .slick-dots li button {
  position: absolute;
  z-index: 101;
}
.block-slide .slick-prev:before,
.block-slide .slick-next:before {
  color: #dedede;
}
.slick-prev:before,
.slick-next:before {
  content: "";
  display: block;
  font-size: 24px;
  width: 11px;
  height: 14px;
}
.slick-prev:before {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/slide_ar_prev.png")
    no-repeat 0 0 /11px auto;
}
.slick-next:before {
  background: url("/attending/t/tv-hokkaido/5th/images/pc/slide_ar_next.png")
    no-repeat 0 0 /11px auto;
}
.block-slide .slick-prev {
  content: "";
  left: 100px;
  position: absolute;
  top: 102%;
  z-index: 100;
  width: 25px;
  height: 25px;
}
.block-slide .slick-next {
  content: "";
  position: absolute;
  left: 140px;
  top: 102%;
  z-index: 99;
  width: 25px;
  height: 25px;
}
.block-slide .slick-dots {
  background-color: #000;
  padding-left: 840px;
  width: 320px;
}

/* end_block-hotel */

/* start_block-food */
.block-food__inner {
}

.block-food .flex {
  margin-bottom: 40px;
}

/* end_block-food */

/* start_block-sightseeing */
.block-seeing__inner {
}

.block-seeing__inner p {
  margin-top: 50px;
}
/* end_block-sightseeing */

/* start_block-application */
.block-application {
  background-color: #002341;
}

.depart_box {
  padding: 40px 0;
  text-align: center;
}

.btn:hover {
  opacity: 0.7;
}

/* end_block-application */

/*start_リニューアル2021対応*/
:where(.contents) *,
:where(.contents)::after,
:where(.contents)::before {
  box-sizing: content-box;
}

:where(.contents) img {
  width: auto;
}

/*end_リニューアル2021対応*/

/*--------------------------*/

.contFlex01 {
  flex-wrap: wrap;
}
.mt_14 {
  margin-top: 14px;
}

/*------------------------------
	追加分
---------------------------------*/

.contHotelBlock01 {
  text-align: center;
}
.contH3Wrap01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/hotel_tit_line01.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  /*padding-bottom: 24px;*/
  margin-bottom: 26px;
}
.contH3Wrap01 .p01 {
  display: inline-block;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  padding: 6px 10px 6px 10px;
  box-sizing: border-box;
  width: 300px;
  /*margin-bottom: 20px;*/
  font-size: 24px;
  line-height: 1em;
  font-weight: bold;
}
.contH3Wrap01 .p01 .s01 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  background-color: #333333;
  color: #ffffff;
  font-size: 18px;
  line-height: 1em;
  height: 30px;
  padding: 2px 20px;
  margin-right: 10px;
}

.contH3Wrap01 .h301 {
  font-size: 42px;
  line-height: 1.1em;
  font-weight: bold;
  padding: 38px 0px 48px;
}

.contH3Wrap01 h3 {
  position: relative;
}

.contH3Wrap01 h3::before,
.contH3Wrap01 h3::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  background-color: #333;
  width: 100%;
}

.contH3Wrap01 h3::before {
  bottom: 9px;
  height: 2px;
}

.contH3Wrap01 h3::after {
  bottom: 0px;
  height: 4px;
}

.contHotelTextWrap01 {
  margin: 25px auto 35px auto;
  font-size: 18px;
  line-height: 1.55em;
  font-weight: bold;
}

.notice {
  border: solid 1px #000;
  background-color: #fff;
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
}

.contHotelBlock02 {
  margin-top: 55px;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}
.contHotelBlock02 .box01 {
  display: flex;
  align-items: center;
  /*justify-content: center;*/
  box-sizing: border-box;
  width: 552px;
  padding: 45px 0px 32px 0px;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/hotel_line_top01.png"),
    url("/attending/t/tv-hokkaido/5th/images/pc/hotel_line_bottom01.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center top, center bottom;
  background-size: 100% auto, 100% auto;
}
.contHotelBlock02 .h301 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
.contHotelBlock02 .p01 {
  font-size: 18px;
  font-weight: bold;
}
.contHotelBlock02 .p01 span {
  color: #e20000;
}

.contHotelBlock02 .p01_22 {
  font-size: 22px;
  font-weight: normal;
}
.contHotelBlock02 .p01_22 .s01 {
  color: #e20000;
  font-weight: bold;
}

/*-----------------------*/

/* sec-sightseeing */
.sec-sightseeing {
  position: relative;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/sightseeing_bg01.png");
  background-size: auto;
  background-repeat: repeat;
  padding-bottom: 200px;
  z-index: 1;
}

.sec-sightseeing::before {
  content: "";
  position: absolute;
  top: -200px;
  left: 0;
  display: block;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/sightseeing_bg01.png");
  background-size: auto;
  background-repeat: repeat;
  clip-path: ellipse(60% 40% at 50% 50%);
  width: 100%;
  height: 700px;
  z-index: -1;
}

.sec-sightseeing h2 {
  text-align: center;
  margin-bottom: 40px;
}

.sec-sightseeing h2 img {
  margin-top: -50px;
}

.sightFlex01 {
  display: flex;
}
.sightFlex01:not(:last-child) {
  margin-bottom: 50px;
}
.sightFlexBox01 {
  width: 474px;
  height: 360px;
  position: relative;
}
.sightFlexBox01 img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.sightFlexBox02 {
  width: 550px;
  flex-shrink: 0;
  position: relative;
  display: flex;
  align-items: center;
}

.sightBoxIn01 {
  width: 100%;
  position: relative;
  background-color: #ffffff;
  padding: 48px 35px 48px 35px;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/sight_boxbg_top.png"),
    url("/attending/t/tv-hokkaido/5th/images/pc/sight_boxbg_bot.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center top 0px, center bottom 0px;
  /*background-size: 97% auto, 97% auto;*/
  background-size: 100% auto, 100% auto;
  color: #333333;
}
.sightBoxIn01::before {
  content: "";
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  border: 1px solid #176300;
  position: absolute;
  top: 12px;
  left: 12px;
}

.sightBoxIn01 dl {
  position: relative;
}
.sightBoxIn01 dt {
  font-weight: bold;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 15px;
}
.sightBoxIn01 dt::after {
  content: "";
  width: 30px;
  height: 2px;
  background-color: #333333;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.sightBoxIn01 dt .s01 {
  display: block;
  color: #8d6048;
  font-size: 18px;
  line-height: 1em;
  margin-bottom: 10px;
}
.sightBoxIn01 dt .s02 {
  display: block;
  font-size: 30px;
  line-height: 1.4;
}
.sightBoxIn01 dd {
  font-size: 18px;
  font-weight: 600;
}

.sightFlex01.flexReverse {
  flex-direction: row-reverse;
}
.flexReverse .sightFlexBox01 img {
  left: auto;
  right: 0px;
}

.contHotelTextWrap01 p .s01,
.h301.s01,
.hotelBox02 .s01,
.gourmetFlex01 dd .s01 {
  color: #ec2957;
  font-weight: bold;
}

.sightFlexBox02-vertical {
  width: 100%;
  position: relative;
  background-color: #f3f3f3;
  padding: 35px 30px;
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/sight_boxbg_top02.png"),
    url("/attending/t/tv-hokkaido/5th/images/pc/sight_boxbg_bot02.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center top, center bottom;
  background-size: 100% auto, 100% auto;
  margin-bottom: 50px;
  box-sizing: border-box;
}

.sightFlexBox02-vertical::before {
  content: "";
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  border: 2px solid #f2e1c6;
  position: absolute;
  top: 4px;
  left: 4px;
}

.sightFlexBox02-vertical .photo {
  display: flex;
  justify-content: space-between;
}

.sightFlexBox02-vertical .photo figure figcaption {
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px;
}

.sightFlexBox02-vertical dl {
  margin-bottom: 20px;
}

.sightFlexBox02-vertical dl dt {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}
.sightFlexBox02-vertical dl dt .s02 {
  display: block;
  font-size: 36px;
  line-height: 1.4;
}
.sightFlexBox02-vertical dl dd {
  font-size: 18px;
  font-weight: 600;
}

/*---------------------*/

.contSeoBlock01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/main_bg01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 40px 0px;
}

.mainDayWrap01 {
  border-top: 1px solid #fee293;
  border-bottom: 1px solid #fee293;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  margin: 30px auto;
  padding: 20px 0px;
  color: #ffffff;
  font-size: 32px;
  line-height: 1em;
  font-weight: bold;
}
.mainDayWrap01 .p01 {
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 100px;
  color: #333333;
  font-size: 26px;
  line-height: 1em;
  margin: auto 15px;
}
.text16_15_n {
  font-size: 16px;
  line-height: 1.5em;
}

.mainFlex01 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #ffffff;
  text-align: center;
  margin: 30px auto 40px;
}

.mainTable01 {
  width: 774px;
  margin: auto;
  border: 1px solid #000000;
}
.mainTable01 td {
  border: 1px solid #000000;
  background-color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  font-size: 13px;
  line-height: 1.6em;
}
.mainTable01 .tr01 td {
  background-color: #fee293;
  font-size: 14px;
  font-weight: bold;
}
.mainTable01 a:link {
  color: #0066ae;
  text-decoration: underline;
}
.mainTable01 a:visited {
  color: #0066ae;
  text-decoration: underline;
}
.mainTable01 a:hover {
  color: #0066ae;
  text-decoration: none;
}
.mainTable01 a:active {
  color: #0066ae;
  text-decoration: none;
}

/*--------------------*/

.block-hotel {
  margin-top: 0px;
}
.block-food {
  margin-top: 0px;
}
.block-seeing {
  margin-top: 0px;
}

/*-------------------*/

.contactBox01 {
  margin-top: 30px;
}
.hotelText02 {
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 500;
}
.colRed01 {
  color: #b00109;
}
.onsenn01 {
  position: absolute;
  top: 10px;
  right: 144px;
}

.foodFlex01 {
  display: flex;
  justify-content: space-between;
  margin: 30px auto 52px;
}
.mapWrap01 {
  margin-bottom: 60px;
}

/*--2025/03/12------------------------*/

.contSeoTextBox01 {
  text-align: center;
  margin: 30px auto auto;
}
.contSeoFlex01 {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.block-application {
  background-color: #024f23;
}
.posiRe {
  position: relative;
}
.n250312Img01 {
  width: 190px;
  position: absolute;
  top: 194px;
  right: 15px;
}
.n250312Img02 {
  width: 688px;
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
}

.colBlue01 {
  color: #0e83c9;
  font-weight: bold;
}
.n250312Img03 {
  padding-top: 26px;
}
.n250312Img03 img {
  width: 100%;
  height: auto;
}

.sightBoxIn01 dt {
  display: flex;
  align-items: center;
}
.n250312Patch01 {
  position: relative;
  margin-left: 20px;
}
.n250312Patch01 img {
  width: 80px;
  height: auto;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

/*--------------------------------
	2026/01/14
---------------------------------*/

.weight300 {
  font-weight: 300;
}
.weight500 {
  font-weight: 500;
}
.weight600 {
  font-weight: 600;
}
.weightBold {
  font-weight: bold;
}

.contents a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  transition-duration: 0.3s;
}

/*-----------------------*/

.mainObi01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/main_obi.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  padding-bottom: 8px;
}

.mainvisual01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/mainvisual_SP19-002365D_SP21-024442D_SP21-011768D_BP20-003469D.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 560px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/*--------------------------*/

.seoBlock01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/seo_bg01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  padding: 40px 0px;
  position: relative;
}
.contH201 {
  margin-bottom: 40px;
}
.seoTable01 {
  text-align: center;
  margin: 30px auto 35px;
}
.text16_16_n {
  font-size: 16px;
  line-height: 1.6em;
}
.seoTextBox01 {
  text-align: center;
  letter-spacing: -0.05em;
}
.textBgRed01 {
  background-color: #c2000a;
  display: inline-block;
  padding: 0px 2px;
  color: #ffffff;
}

.seoBgImg01 {
  width: 203px;
  position: absolute;
  bottom: 0px;
  right: 50%;
  margin-right: 480px;
}
.seoBgImg02 {
  width: 239px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: 440px;
}

/*-----------------------*/

.btnBlock01 {
  background-color: #e38494;
  padding: 40px 0px 35px;
}
.alc {
  text-align: center;
}
.btnTel01 {
}
.btnTel01 li {
  margin-top: 30px;
}
.cyusyaku01 {
  font-size: 18px;
  line-height: 1.55em;
  font-weight: 500;
  color: #ffffff;
  margin-top: 12px;
}
.btnBox01 {
  margin-top: 38px;
}

/*----------------------*/

.ancBlock01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/anc_bg01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  padding: 40px 0px;
}
.ancBlock01 .flex {
  justify-content: center;
  gap: 0px 74px;
}

/*-----------------------*/

.pointBlock01 {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/point_bg01.jpg");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  padding: 80px 0px;
}
.h2-heading {
  margin: 0px auto 40px;
  text-align: center;
}
.pointFlex01 {
  display: flex;
}

/*-----------------------*/

.block-hotel {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/hotel_bg01.jpg");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  padding: 80px 0px;
}
.alr {
  text-align: right;
}
.hotelBox03 {
  margin-top: 50px;
}
.hotelFlex01 {
  display: flex;
  justify-content: space-between;
  gap: 0px 24px;
  margin-top: 30px;
}

/*-----------------------*/

.block-food {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/food_bg01.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  padding: 80px 0px;
}

/*-----------------------*/

.block-seeing {
  background-image: url("/attending/t/tv-hokkaido/5th/images/pc/sight_bg01.jpg");
  background-repeat: repeat-y;
  background-position: center center;
  background-size: 100% auto;
  padding: 80px 0px;
}
.sightBox01 {
  width: 765px;
  margin: 50px auto auto;
}
.sightBox01 .textBox {
  background-color: #f8651b;
  padding: 8px 15px 10px;
}
.sightBox01 .textBox p {
  color: #ffffff;
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 600;
  margin: auto;
}

.movie_wapper {
  display: flex;
}
.movie {
  width: 450px;
  margin: 30px auto;
}
.movie_h {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  color: #fff;
  background-color: #c2000a;
  text-align: center;
  padding: 8px 0;
  font-weight: 700;
}
.video_wrap {
  aspect-ratio: 16 / 9;
}
.video_wrap .ulizahtml5 {
  width: 100% !important;
  height: 100% !important;
}
